Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0698

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2005-0698
Last Modified 05 Sep 2008 04:47:02
Published 07 Mar 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-0698

Summary

PHP remote file inclusion vulnerability in PHPWebLog 0.5.3 and earlier allows remote attackers to execute arbitrary PHP code by modifying the (1) G_PATH parameter to init.inc.php or the (2) PATH parameter to index.php to reference a URL on a remote web server that contains the code.

Vulnerable Systems

Application

  • Jason Hines Phpweblog 0.4.2

  • Jason Hines Phpweblog 0.5

  • Jason Hines Phpweblog 0.5.1

  • Jason Hines Phpweblog 0.5.2

  • Jason Hines Phpweblog 0.5.3


References

BID - 12747

BUGTRAQ - 20050307 phpWebLog <= 0.5.3 arbitrary file inclusion (VXSfx)


Last Updated: 27 May 2016 10:39:54